@import url('rotating-feature.css');

@import url('banners.css');

@import url('rich-text.css');

@import url('columns.css');

@import url('callouts.css');

@import url('buttons.css');

@import url('list-of-links.css');

@import url('list-of-items.css');

@import url('image.css');

@import url('video.css');

@import url('follow-us.css');

@import url('person-profile.css');

@import url('news-item.css');

@import url('in-page-nav.css');

@import url('3-column-feature.css');

@import url('forms.css');

@import url('pager.css');

@import url('library-search.css');

@import url('library-browse-databases.css');

@import url('program-finder.css');

@import url('month-view.css');

@import url('agenda-view.css');

@import url('featured-event.css');

@import url('home-page-featured-items.css');

@import url('academic-division-header.css');

@import url('search.css');
@import url('hcc-news-article.css');




.content-area>*+div.widget,
.content-area>div.widget.columns>div>*+div.widget,
.content-area>div.widget+.buffer {

    margin-top: 18px;

}


.content-area .buffer {

    background-color: inherit;

}


.content-area>div.widget+div.widget,
.content-area div.widget+div.widget {

    margin-top: 18px;

}


div.widget.top-border {

    border-top: 1px solid #e5e5e5;

    padding-top: 20px;

    margin-top: 20px;

}

